import os
from dotenv import load_dotenv
import requests

load_dotenv()  # Загружаем переменные из .env

token = os.getenv("GITEA_TOKEN")
if not token:
    raise EnvironmentError("GITEA_TOKEN не установлен!")

headers = {"Authorization": f"token {token}"}
response = requests.get("https://git.vyatsu.ru/api/v1/user", headers=headers)
print(response.json())
